=== debian/control ===
Source: golang-mvdan-sh
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Nilesh Patra <nilesh@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-creack-pty-dev,
               golang-github-frankban-quicktest-dev,
               golang-github-google-go-cmp-dev,
               golang-github-google-renameio-dev,
               golang-github-pkg-diff-dev,
               golang-github-rogpeppe-go-internal-dev,
               golang-golang-x-sync-dev,
               golang-golang-x-sys-dev,
               golang-golang-x-term-dev,
               golang-mvdan-editorconfig-dev,
               scdoc,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-mvdan-sh
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-mvdan-sh.git
Homepage: https://github.com/mvdan/sh
Rules-Requires-Root: no
XS-Go-Import-Path: mvdan.cc/sh/v3

Package: golang-mvdan-sh-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-golang-x-sync-dev,
         golang-golang-x-sys-dev,
         golang-golang-x-term-dev,
         ${misc:Depends},
Description: shell parser, formatter, and interpreter (library)
 A shell parser, formatter, and interpreter. Supports POSIX Shell, Bash, and
 mksh. Requires Go 1.16 or later.

Package: shfmt
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Enhances: bash,
          dash,
          mksh,
Built-Using: ${misc:Built-Using},
Description: format shell programs
 shfmt is shell formatter, which supports POSIX Shell, Bash, and mksh.
