## golang-mvdan-sh 3.6.0

=== debian/changelog ===
golang-mvdan-sh (3.6.0-1) unstable; urgency=medium

  * New upstream version 3.6.0
    + Update/Re-diff patch
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Wed, 15 Feb 2023 00:33:40 +0530
