=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                golang-golang-x-term-dev,
                golang-mvdan-editorconfig-dev,
                scdoc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-mvdan-sh
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-mvdan-sh.git
 Homepage: https://github.com/mvdan/sh
