=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%, \
      uversionmangle=s/-/~/" \
  https://github.com/mvdan/sh/tags \
  .*/v?@ANY_VERSION@\.tar\.gz debian
