## golang-mvdan-sh 3.7.0

=== debian/changelog ===
golang-mvdan-sh (3.7.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.7.0

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 09 Nov 2023 17:07:00 +0800
