## golang-mvdan-sh 3.8.0

=== debian/changelog ===
golang-mvdan-sh (3.8.0-1) unstable; urgency=medium

  * New upstream version 3.8.0
  * Set minimum version required for golang-mvdan-editorconfig

 -- Nilesh Patra <nilesh@debian.org>  Sun, 18 Feb 2024 20:45:32 +0530
