=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                golang-golang-x-sync-dev,
                golang-golang-x-sys-dev,
                golang-golang-x-term-dev,
-               golang-mvdan-editorconfig-dev,
+               golang-mvdan-editorconfig-dev (>= 0.2.0+git20231228.1925077-1~),
                scdoc,
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-mvdan-sh
