## golang-mvdan-sh 3.12.0

=== debian/changelog ===
golang-mvdan-sh (3.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.12.0
  * d/control: Update dependencies
  * d/control: Bump Standards-Version to 4.7.2 (no changes needed)
  * d/control: Drop fields already set by default
  * d/control: Update description
  * d/control: Add Static-Built-Using field
  * d/control: Update XS-Go-Import-Path value
  * d/copyright: Add an entry for fileutil/file_test.go
  * d/gitlab-ci.yml: Update to run Salsa CI
  * d/rules: Drop no longer existing directory from DH_GOLANG_EXCLUDES
  * d/u/metadata: Add 'Changelog:' field
  * d/watch: Update to version 5

 -- Vincent Blut <vincent.debian@free.fr>  Tue, 30 Sep 2025 19:57:48 +0200
