=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 include /usr/share/dpkg/default.mk
 
 export DH_GOLANG_INSTALL_EXTRA := syntax/canonical.sh
-export DH_GOLANG_EXCLUDES := cmd/gosh _js
+export DH_GOLANG_EXCLUDES := cmd/gosh
 
 %:
 	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
