=== debian/watch ===
Version: 5

Template: Github
Owner: mvdan
Project: sh
Uversion-Mangle: auto
